package com.chinaweal.aiccs.aiccs.revoke.entity;

import java.io.Serializable;
import java.time.LocalDate;

/**
 * <p>
 * 吊销服务主体（推送）
 * </p>
 *
 * @author lwd
 * @since 2021-08-26
 */

public class RevocationSubject implements Serializable {

    private static final long serialVersionUID=1L;

    private String pripid;//主体身份编码
    private String uniscid;//社会统一信用代码
    private String entname;//企业名称
    private String revokerea;//吊销原因代码
    private LocalDate revokedate;//吊销日期
    private String apprdocno;//吊销批准文号
    private String apprdept;//吊销批准部门
    private String userid;//吊销人员ID
    private String username;//吊销人员姓名
    private String affwriteno;//完税情况
    private String pubnewsname;//清算组织



    public String getPripid() {
        return pripid;
    }

    public void setPripid(String pripid) {
        this.pripid = pripid;
    }

    public String getUniscid() {
        return uniscid;
    }

    public void setUniscid(String uniscid) {
        this.uniscid = uniscid;
    }

    public String getEntname() {
        return entname;
    }

    public void setEntname(String entname) {
        this.entname = entname;
    }

    public String getRevokerea() {
        return revokerea;
    }

    public void setRevokerea(String revokerea) {
        this.revokerea = revokerea;
    }

    public LocalDate getRevokedate() {
        return revokedate;
    }

    public void setRevokedate(LocalDate revokedate) {
        this.revokedate = revokedate;
    }

    public String getApprdocno() {
        return apprdocno;
    }

    public void setApprdocno(String apprdocno) {
        this.apprdocno = apprdocno;
    }

    public String getApprdept() {
        return apprdept;
    }

    public void setApprdept(String apprdept) {
        this.apprdept = apprdept;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }
    public String getAffwriteno() {
        return affwriteno;
    }

    public void setAffwriteno(String affwriteno) {
        this.affwriteno = affwriteno;
    }

    public String getPubnewsname() {
        return pubnewsname;
    }

    public void setPubnewsname(String pubnewsname) {
        this.pubnewsname = pubnewsname;
    }



}
